.menu__icon-lvl1--s1-i7ybl2t11 {background-position: center center; background-repeat: no-repeat; background-size: auto; background-attachment: scroll; background-image: url("../../../../../g/s3/mosaic/images/widgets/menu-arrow-down.svg"); background-color: rgba(0, 0, 0, 0);}
.menu__icon-lvl1--s1-iu8bswcv2 {background-position: center center; background-repeat: no-repeat; background-size: auto; background-attachment: scroll; background-image: url("../../../../../g/s3/mosaic/images/widgets/menu-arrow-down.svg"); background-color: rgba(0, 0, 0, 0);}
.blocklist--s2-i33pppgpm {height: auto; overflow-x: hidden; overflow-y: hidden;}
.blocklist--s2-i32dg9n41 {height: auto; overflow-x: hidden; overflow-y: hidden;}
.blocklist__item--s2-i2hcdumzs {min-width: 150px;}
.blocklist__item--s2-i5j4r5ch2 {min-width: 150px;}
.blocklist__item--s2-i19gqzlno {min-width: 150px;}
.blocklist__item--s2-i2nxc3xy9 {min-width: 150px;}
.blocklist__item--s2-i136uwhqx {min-width: 150px;}
.blocklist--s2-izdxvpi8k {height: auto; overflow-x: hidden; overflow-y: hidden;}
.menu__close-button--s2-icqy2mplx {display: none;}
.menu__list-lvl1--s2-iu6qcdjp1 {display: flex;}
.menu__wrapper-lvl1--s2-ityos5443 {display: block; position: static;}
.menu--s2-iqt5wlpiu [data-desktop-block] {display: block;}
.menu__list-lvl1--s2-ibucrcm5k {display: flex;}
.menu__wrapper-lvl1--s2-i5t3r8ojv {display: block; position: static;}
.blocklist__list--s2-i236ni8tm {width: 100%; justify-content: flex-start; flex-wrap: nowrap; flex-direction: row;}
.blocklist__item-wrapper--s2-i2abow1fq {width: auto; display: flex; height: auto;}
.blocklist__item-wrapper--s2-i10d3oxjo {width: auto; display: flex; height: auto;}
.blocklist__item-wrapper--s2-i2b8h6xua {width: auto; display: flex; height: auto;}
.blocklist__item-wrapper--s2-i24j3efdi {width: auto; display: flex; height: auto;}
.blocklist__arrows-wrapper--s2-i1g436d3u {display: none;}
.blocklist__pagination-wrapper--s2-iena8o25o {display: none;}
.blocklist__controls-wrapper--s2-i1of4jrop {display: none;}
.blocklist__list--s2-i3i4bvh10 {width: 100%; justify-content: flex-start; flex-wrap: nowrap; flex-direction: row;}
.blocklist__item-wrapper--s2-ifiypxwts {width: auto; display: flex; height: auto;}
.blocklist__arrows-wrapper--s2-i132grui6 {display: none;}
.blocklist__pagination-wrapper--s2-i18xmlpbh {display: none;}
.blocklist__controls-wrapper--s2-i3k03o1xx {display: none;}
.blocklist__list--s2-ib5sfgr5m {flex-wrap: nowrap; flex-direction: row; width: 100%;}
.blocklist__item-wrapper--s2-il34c4eex {width: 25%; height: auto;}
.blocklist__item--s2-ictbx02r8 {min-width: auto;}
.blocklist__item-wrapper--s2-iy9pte3cd {width: 25%; height: auto;}
.blocklist__item--s2-ighlx7jmr {min-width: auto;}
.blocklist__item-wrapper--s2-iotk3woe2 {width: 25%; height: auto;}
.blocklist__item--s2-i4csr4umg {min-width: auto;}
.blocklist__item-wrapper--s2-i3crpsrog {width: 25%; height: auto;}
.blocklist__item--s2-iw4gxqydw {min-width: auto;}
.blocklist__item-wrapper--s2-ic14damzj {width: 25%; height: auto;}
.blocklist__item--s2-i651kh3fu {min-width: auto;}
.blocklist__item-wrapper--s2-i90lthk3d {width: 25%; height: auto;}
.blocklist__item--s2-ii860ngbu {min-width: auto;}
.blocklist__arrows-wrapper--s2-idke3lekm {display: none;}
.blocklist__pagination-wrapper--s2-i5jpkg6eq {display: none;}
.blocklist__controls-wrapper--s2-imsomzvp6 {display: none;}
.menu__close-button--s2-itq01x333 {display: none;}
@media (max-width: 767px) {.menu__burger-button--s2-ioplbvyh7 {display: block;}}
@media (max-width: 767px) {.menu__close-button--s2-icqy2mplx {display: block;}}
@media (max-width: 767px) {.menu__list-lvl1--s2-iu6qcdjp1 {display: block;}}
@media (max-width: 767px) {.menu__scroll-wrapper--s2-ih1qbq49t {display: block;}}
@media (max-width: 767px) {.menu__wrapper-lvl1--s2-ityos5443 {display: block; min-height: 100%; position: static;}}
@media (max-width: 767px) {.menu__fixed-wrapper--s2-i7o5qbkiz {display: none; flex-direction: row;}}
@media (min-width: 481px) {.menu--s2-i4kkylh19 [data-desktop-block] {display: block;}}
@media (max-width: 480px) {.menu--s2-i4kkylh19 [data-mobile-flex] {display: flex;}}
@media (max-width: 480px) {.menu--s2-i4kkylh19 [data-mobile-block] {display: block;}}
@media (max-width: 480px) {.menu--s2-i4kkylh19 [data-mobile-hide] {display: none;}}
@media (max-width: 480px) {.menu--s2-i4kkylh19 [data-mobile-contents] {display: contents;}}
.blocklist--u-i33pppgpm {display: block; column-gap: 30px; align-items: center; justify-content: center; grid-template-columns: 1fr 1fr; grid-template-rows: auto auto;}
.blocklist--u-i32dg9n41 {display: block; column-gap: 30px; align-items: center; justify-content: center; grid-template-columns: 1fr 1fr; grid-template-rows: auto auto;}
.blocklist__item--u-i2hcdumzs {min-width: 0px; margin-top: 0px; margin-bottom: 0px; text-align: center; flex-grow: 0; width: auto; display: flex; justify-content: flex-start; align-items: center; column-gap: 90px; margin-left: 90px; margin-right: 0px;}
.blocklist__item--u-i5j4r5ch2 {min-width: 0px; margin-top: 0px; margin-bottom: 0px; text-align: center; flex-grow: 0; width: auto; display: flex; justify-content: flex-start; align-items: center; column-gap: 90px; margin-left: 90px; margin-right: 0px;}
.blocklist__item--u-i19gqzlno {min-width: 0px; margin-top: 0px; margin-bottom: 0px; text-align: center; flex-grow: 0; width: auto; display: flex; justify-content: flex-start; align-items: center; column-gap: 90px; margin-left: 90px; margin-right: 0px;}
.blocklist__item--u-i2nxc3xy9 {min-width: 0px; margin-top: 0px; margin-bottom: 0px; text-align: center; padding-left: 0px; padding-right: 0px; flex-grow: 0; margin-left: 50px; margin-right: 0px; width: auto; display: flex; justify-content: flex-start; align-items: center; column-gap: 50px;}
.blocklist__item--u-i136uwhqx {min-width: 0px; margin-top: 0px; margin-bottom: 0px; text-align: center; flex-grow: 0; width: auto; display: flex; justify-content: flex-start; align-items: center; column-gap: 90px; margin-left: 90px; margin-right: 0px;}
.image--u-i3appctml {width: 10px; height: 10px;}
.image--u-i1jyzmqo8 {width: 10px; height: 10px;}
.image--u-i3hlr9qt4 {width: 10px; height: 10px;}
.image--u-isrfhjaph {width: 10px; height: 10px;}
.image--u-i62agfj82 {width: 10px; height: 10px;}
.section--u-i3s4jxrlw {padding-bottom: 0px; margin-bottom: 180px;}
.text--u-i1dowuunn {justify-content: center; text-align: left;}
.text--u-i2qjpp3b2 {justify-content: center; text-align: left; color: rgba(43, 237, 255, 1);}
.text--u-ihk4s7hh0 {justify-content: center; text-align: left;}
.text--u-i2569msqi {justify-content: center; text-align: left;}
.text--u-i3d4ju370 {justify-content: center; text-align: left;}
.container--u-i4vi63epb {padding-bottom: 150px; margin-left: auto; margin-right: auto; width: auto;}
.div--u-irrask56x {display: flex; flex-direction: column; width: 1900px; row-gap: 32px; margin-left: 120px; margin-top: 159px;}
.div--u-izi56f4rg {display: flex; flex-direction: column; row-gap: 16px; max-width: none;}
.div--u-ikdu3all6 {display: flex; column-gap: 12px; align-items: center;}
.div--u-imtcjadsy {display: flex;}
.image--u-in7vhu2lw {width: 16px; height: 16px;}
.image--u-i9zecwtpn {width: 16px; height: 16px;}
.section--u-i00lpjetq {margin-top: 84px; padding-left: 0px; padding-right: 0px; margin-bottom: 0px;}
.text--u-iaqtmpzsa {max-width: 580px;}
.text--u-io3t2qq3d:hover {color: rgba(255, 255, 255, 0.8);}
.text--u-ifq53fsyx:hover {color: rgba(255, 255, 255, 0.8);}
.text--u-iurnv8fmg {padding-left: 24px; padding-right: 24px; padding-top: 12px; padding-bottom: 12px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px;}
.container--u-iq3mv81i6 {display: flex; flex-direction: column; row-gap: 24px;}
.div--u-iauoz8dl5 {padding-top: 32px; display: flex; flex-direction: column; row-gap: 24px;}
.div--u-iw5qxljsl {display: flex; flex-direction: column; padding-left: 40px; padding-right: 40px; padding-top: 40px; padding-bottom: 40px;}
.div--u-illkezw9a {display: flex; flex-direction: column; row-gap: 20px; padding-left: 32px; padding-right: 32px; padding-top: 32px; padding-bottom: 32px;}
.div--u-i99ifjhqz {display: flex; column-gap: 24px;}
.div--u-ik1u6vjgn {display: flex; flex-direction: column; row-gap: 20px; padding-left: 32px; padding-right: 32px; padding-top: 32px; padding-bottom: 32px;}
.div--u-is6rci05m {display: flex; column-gap: 24px;}
.div--u-ioo7fbg0x {display: flex; flex-direction: column; row-gap: 20px; padding-left: 32px; padding-right: 32px; padding-top: 32px; padding-bottom: 32px;}
.image--u-i6c5r5lsk {width: auto; height: 2px;}
.image--u-ib00wiia2 {width: auto; height: 2px;}
.image--u-i0ao4qmp6 {width: 507px; height: 2px;}
.image--u-i6meaicyu {width: auto; height: 2px;}
.image--u-im2uj2vmh {width: 588px; height: 482px; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; margin-top: 30px; margin-right: 0px;}
.section--u-ijxkaman9 {margin-bottom: 180px;}
.text--u-iyuvqcwkb {margin-bottom: 32px;}
.container--u-irupklclk {display: flex; flex-direction: column; justify-content: flex-start; align-items: center; row-gap: 24px; width: auto;}
.div--u-iulnunilc {display: flex; flex-direction: column; justify-content: center; align-items: center; margin-top: 118px; margin-bottom: 118px; row-gap: 24px;}
.section--u-iim626apa {border-bottom-left-radius: 20px; margin-bottom: 180px; border-bottom-right-radius: 20px; padding-left: 0px; padding-right: 0px;}
.text--u-iw6c4ur5w {text-align: center; max-width: 432px;}
.text--u-icwxv9qni {text-align: center;}
.blocklist--u-izdxvpi8k {display: flex; column-gap: 110px;}
.container--u-ifgxrcrt0 {display: flex; flex-direction: column; margin-bottom: 0px; margin-top: 0px; row-gap: 32px;}
.div--u-i14s39zv9 {display: flex; flex-direction: row; justify-content: center; align-items: center; row-gap: 0px; column-gap: 110px; width: auto;}
.image--u-iu64te5qg {width: 11.94vw; height: 2.92vw;}
.image--u-ic148y5gc {width: 12.08vw; height: 2.92vw;}
.image--u-iz3i6mg5r {width: 4.93vw; height: 2.92vw;}
.image--u-i6i1gzjc2 {height: 2.92vw; width: 9.79vw;}
.image--u-iqnf92ckb {height: 2.92vw; width: 10.07vw;}
.image--u-i01u5t5t1 {width: 9.17vw; height: 2.92vw;}
.section--u-ib1pa5mhv {margin-top: 55px; margin-bottom: 180px;}
.text--u-i6vym2cha {justify-content: center; align-items: center; display: inline-flex; height: 20px; flex-direction: column;}
.accordion--u-iz2nfb2wn {width: 587px;}
.accordion__item--u-iscdpwcay.is-opened .accordion__content--u-innkxej54 {color: rgba(255, 255, 255, 1); background-color: rgba(11, 15, 14, 0); background-image: linear-gradient(rgba(11, 15, 14, 1) 0%, rgba(11, 15, 14, 1) 100%); width: 500px;}
.accordion__item--u-iscdpwcay.is-opened .accordion__header--u-ik9takeqe {background-image: linear-gradient(rgba(11, 15, 14, 1) 0%, rgba(11, 15, 14, 1) 100%); background-color: rgba(11, 15, 14, 0); padding-left: 18px;}
.accordion__item--u-iscdpwcay.is-opened .text--u-izjs0u88f {padding-left: 10px;}
.accordion__header--u-ik9takeqe {background-image: linear-gradient(rgba(11, 15, 14, 1) 0%, rgba(11, 15, 14, 1) 100%); display: flex; column-gap: 104px; justify-content: space-between;}
.accordion__header--u-ih8sko1ry {column-gap: 0px; justify-content: space-between;}
.container--u-ivnwkyyea {display: flex; justify-content: space-between; column-gap: 90px; align-items: center;}
.div--u-i3ygariqd {display: flex; flex-direction: column; row-gap: 17px; max-width: 575px;}
.div--u-i1hsi9rav {display: flex; flex-direction: column; max-width: 587px; row-gap: 56px; padding-top: 30px;}
.image--u-i4mcl7oc7 {width: 32px; height: 32px;}
.image--u-iv9087tr3 {width: 545px; height: 545px; align-items: flex-start;}
.section--u-ixjubdwah {margin-bottom: 180px;}
.text--u-itwlhf1nr {width: auto;}
.text-subtitle--u-ik9kifb9g {width: auto;}
.text-subtitle--u-i9onffaal {width: auto;}
.div--u-iiwcwdv2q {display: flex; flex-direction: column; row-gap: 10px; align-items: center; margin-left: 0px; margin-right: 0px; padding-left: 24px; padding-right: 24px; margin-top: 40px;}
.div--u-icaixuzra {display: flex; flex-direction: column; align-items: center; row-gap: 24px;}
.form--u-iojdjycma {width: auto;}
.form__input--u-ie2hspsow {background-image: linear-gradient(rgba(40, 44, 43, 1) 0%, rgba(40, 44, 43, 1) 100%); border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-top-style: none; border-left-style: none; border-right-style: none; border-bottom-style: none; border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; padding-top: 20px; padding-bottom: 20px; font-size: 18px; color: rgba(43, 237, 255, 1);}
.form__input--u-ie2hspsow:hover {background-image: linear-gradient(rgba(50, 55, 52, 1) 0%, rgba(50, 55, 52, 1) 100%);}
.form__input--u-ie2hspsow::placeholder {color: rgba(126, 126, 126, 1);}
.form__input--u-if6zrs85i {background-image: linear-gradient(rgba(40, 44, 43, 1) 0%, rgba(40, 44, 43, 1) 100%); border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-top-style: none; border-left-style: none; border-right-style: none; border-bottom-style: none; border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; padding-top: 20px; padding-bottom: 20px; font-size: 18px; color: rgba(43, 237, 255, 1);}
.form__input--u-if6zrs85i:hover {background-image: linear-gradient(rgba(50, 55, 52, 1) 0%, rgba(50, 55, 52, 1) 100%);}
.form__input--u-if6zrs85i::placeholder {color: rgba(126, 126, 126, 1);}
.form__state-default--u-i0caeywbj {text-align: left; display: block; flex-direction: column; justify-content: center; align-items: center; row-gap: 24px;}
.pop-up--u-iixemlx2v {height: 100vh;}
.pop-up__content--u-i77u2gmul {min-width: auto; min-height: auto; background-image: linear-gradient(rgba(16, 20, 18, 1) 0%, rgba(16, 20, 18, 1) 100%); width: 750px; height: 630px; display: flex; flex-direction: column; row-gap: 40px; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; max-height: none; border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-top-style: none; border-left-style: none; border-right-style: none; border-bottom-style: none;}
.pop-up__inside-close-button--u-iutmdc6cm {background-image: url("../../../../../d/plus1.svg"); background-repeat: no-repeat; background-attachment: scroll; background-position: center center; background-size: 69px;}
.pop-up__overlay--u-i9b30qo08 {height: 1100px; background-image: linear-gradient(rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.6) 100%);}
.submit_button--u-io95pgp89 {min-width: 42.36vw; justify-content: center;}
.text--u-io2yltrwf {color: rgba(43, 237, 255, 1);}
.text--u-io2yltrwf:hover {color: rgba(43, 237, 255, 0.7);}
.text--u-iw87f2uo6 {text-align: center; max-width: 600px;}
.text--u-i9imiwvay {justify-content: flex-start; text-align: center;}
.text--u-i00jwxsnq {text-align: center; max-width: 600px; margin-top: 16px;}
.button--u-i01ajplkf:hover {justify-content: center; align-items: center;}
.button--u-i01ajplkf:hover .text-button--u-iobp3vhb1 {color: rgba(0, 0, 0, 1);}
.container--u-i321b93xt {max-width: 1440px; display: flex; justify-content: space-between; row-gap: 0px; column-gap: 0px; align-items: center; height: 62px; flex-grow: 0; padding-left: 120px; padding-right: 120px; margin-bottom: 0px;}
.div--u-i6lo00kk4 {width: auto;}
.link-block--u-i7csej97a {align-items: center; column-gap: 30px;}
.menu__link-lvl1--u-idaeblsll {padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; min-height: auto; color: rgba(255, 255, 255, 1);}
.menu__link-text--u-imwu126qp:hover {color: rgba(255, 255, 255, 0.8);}
.menu__list-lvl1--u-iu6qcdjp1 {column-gap: 40px;}
.menu__wrapper-lvl1--u-ityos5443 {padding-left: 0px; padding-right: 0px; width: 285px; overflow-x: visible; overflow-y: visible; background-size: auto; background-image: none/*linear-gradient(rgb(255, 255, 255) 0%, rgb(255, 255, 255) 100%)*/; background-repeat: repeat; background-position: left 0px top 0px; background-attachment: scroll; display: flex; justify-content: center;}
.section--u-iat2biy69 {margin-top: 0px; margin-bottom: 0px; position: fixed; z-index: 5; top: 0px; padding-top: 15px; padding-bottom: 15px; background-size: auto; background-image: linear-gradient(rgba(11, 15, 14, 0.9) 0%, rgba(11, 15, 14, 0.9) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; width: 100%;}
.text--u-iep1ql9y1 {color: rgba(255, 255, 255, 1); font-size: 25px; font-weight: 600;}
.text-button--u-iobp3vhb1 {margin-left: 32px; margin-right: 32px; margin-top: 16px; margin-bottom: 16px; color: rgba(43, 237, 255, 1);}
.container--u-iqu2vgc82 {width: auto;}
.div--u-ivost6whw {display: flex; justify-content: center; column-gap: 24px; margin-bottom: 108px; width: auto;}
.div--u-ijtob4wqz {max-width: none; display: flex; column-gap: 10px; padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 24px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; overflow-x: clip; overflow-y: clip; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; justify-content: center; align-items: center;}
.div--u-i7omppwrq {max-width: none; display: flex; column-gap: 10px; padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 24px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; overflow-x: clip; overflow-y: clip; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; justify-content: center; align-items: center;}
.div--u-idnpznu50 {max-width: none; display: flex; column-gap: 10px; padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 24px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; overflow-x: clip; overflow-y: clip; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; justify-content: center; align-items: center;}
.div--u-img20bpoc {display: flex; flex-direction: column; align-items: center; margin-bottom: 0px; width: auto;}
.div--u-ilf0sg8vo {max-width: none; display: flex; column-gap: 10px; padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 24px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; overflow-x: clip; overflow-y: clip; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; justify-content: center; align-items: center;}
.div--u-igqogkl6u {text-align: center; display: flex; flex-direction: row; justify-content: center; column-gap: 12px; max-height: 44px; padding-left: 90px; padding-right: 90px;}
.div--u-ibwomclif {text-align: center; display: flex; justify-content: center; row-gap: 0px; column-gap: 12px; max-height: 44px;}
.div--u-ix9h2gw7u {max-width: none; display: flex; column-gap: 10px; padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 24px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; overflow-x: clip; overflow-y: clip; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; justify-content: center; align-items: center;}
.div--u-icr0344u6 {display: flex; flex-direction: column; row-gap: 12px; max-width: none; align-items: center; justify-content: center; margin-left: 0px; margin-right: 0px; text-align: left; margin-bottom: 91px; padding-left: 120px; padding-right: 120px;}
.image--u-izecvk1zp {width: 40px; height: 40px;}
.image--u-iz8jcpvq8 {width: 6.94vw;}
.image--u-iieb0iy83 {width: 30px; height: 30px;}
.image--u-iqj0qydks {width: 30px; height: 30px;}
.image--u-ib6zncz9l {width: 30px; height: 30px;}
.image--u-i483dsopp {width: auto; height: 2px; margin-bottom: 35px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll;}
.image--u-i0ju57j47 {width: 40px; height: 40px;}
.image--u-imghn7gfm {width: 30px; height: 30px;}
.image--u-ic7khboaz {width: 30px; height: 30px;}
.image--u-irvczk02j {width: 40px; height: 40px;}
.link-block--u-i5gtypyy9 {align-items: center; column-gap: 60px; margin-top: 57px; margin-bottom: 49px;}
.menu--u-iqt5wlpiu {margin-bottom: 98px;}
.menu__link-lvl1--u-igvd98rlv {padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; min-height: auto; color: rgba(255, 255, 255, 1);}
.menu__link-text--u-iwzui81ee:hover {color: rgba(255, 255, 255, 0.8);}
.menu__list-lvl1--u-ibucrcm5k {column-gap: 120px;}
.menu__wrapper-lvl1--u-i5t3r8ojv {padding-left: 0px; padding-right: 0px; width: auto; overflow-x: visible; overflow-y: visible; background-size: auto; background-image: none/*linear-gradient(rgb(255, 255, 255) 0%, rgb(255, 255, 255) 100%)*/; background-repeat: repeat; background-position: left 0px top 0px; background-attachment: scroll; text-align: center; display: flex; justify-content: center; align-items: center;}
.section--u-iysaf8olu {margin-bottom: 18px; padding-left: 0px; padding-right: 0px;}
.text--u-izup75o4d {overflow-x: visible; overflow-y: visible; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
.text--u-ituwwyyel {overflow-x: visible; overflow-y: visible; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
.text--u-i0qakc7rw {overflow-x: visible; overflow-y: visible; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
.text--u-ic0u93puz {margin-bottom: 10px;}
.text--u-is1b40lx6 {color: rgba(255, 255, 255, 1); font-size: 25px; font-weight: 600;}
.text--u-id47kcwmp {overflow-x: visible; overflow-y: visible; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
.text--u-igtitb9ye {overflow-x: visible; overflow-y: visible; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
@media (max-width: 991px) {.image--u-iu64te5qg {width: 117px; height: 29px;}}
@media (max-width: 991px) {.image--u-ic148y5gc {width: 119px; height: 29px;}}
@media (max-width: 991px) {.image--u-iz3i6mg5r {width: 48px; height: 29px;}}
@media (max-width: 991px) {.image--u-i6i1gzjc2 {width: 96px; height: 29px;}}
@media (max-width: 991px) {.image--u-iqnf92ckb {width: 99px; height: 29px;}}
@media (max-width: 991px) {.image--u-i01u5t5t1 {width: 90px; height: 29px;}}
@media (max-width: 991px) {.section--u-ib1pa5mhv {margin-bottom: 80px;}}
@media (max-width: 991px) {.container--u-ivnwkyyea {flex-direction: row; align-items: center; column-gap: 40px; row-gap: 0px;}}
@media (max-width: 991px) {.div--u-i1hsi9rav {max-width: none; width: auto;}}
@media (max-width: 991px) {.image--u-iv9087tr3 {justify-content: center;}}
@media (max-width: 991px) {.text--u-iw87f2uo6 {max-width: 500px;}}
@media (max-width: 991px) {.container--u-i321b93xt {column-gap: 0px; max-width: 991px; height: auto; justify-content: space-between; padding-left: 20px; padding-right: 20px;}}
@media (max-width: 991px) {.div--u-i6lo00kk4 {display: flex; align-items: center; justify-content: center;}}
@media (max-width: 991px) {.link-block--u-i7csej97a {margin-left: 0px;}}
@media (max-width: 991px) {.menu__burger-button--u-ioplbvyh7 {background-size: auto; background-image: url("../../../../../d/burg.svg"); background-repeat: no-repeat; background-position: center center; background-attachment: scroll;}}
@media (max-width: 991px) {.menu__burger-button--u-ioplbvyh7:hover {opacity: 0.8;}}
@media (max-width: 991px) {.menu__close-button--u-icqy2mplx {position: absolute; top: 25px; right: 25px; background-size: 42.6px, auto; background-image: url("../../../../../d/plus_big.svg"), none/*linear-gradient(rgb(245, 245, 245) 0%, rgb(245, 245, 245) 100%)*/; background-repeat: no-repeat; background-position: center center; background-attachment: scroll, scroll;}}
@media (max-width: 991px) {.menu__item-lvl1--u-i4a4px5qg {margin-bottom: 0px;}}
@media (max-width: 991px) {.menu__list-lvl1--u-iu6qcdjp1 {align-items: center;}}
@media (max-width: 991px) {.menu__scroll-wrapper--u-ih1qbq49t {width: 100%; background-size: auto; background-image: linear-gradient(rgba(11, 15, 14, 0.8) 0%, rgba(11, 15, 14, 0.8) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll;}}
@media (max-width: 991px) {.menu__wrapper-lvl1--u-ityos5443 {width: auto; display: flex; flex-direction: column; justify-content: center; align-items: center;}}
@media (max-width: 991px) {.div--u-ivost6whw {margin-bottom: 60px;}}
@media (max-width: 991px) {.div--u-icr0344u6 {padding-left: 0px; padding-right: 0px; margin-bottom: 20px; margin-top: 0px;}}
@media (max-width: 991px) {.link-block--u-i5gtypyy9 {margin-left: 0px; column-gap: 50px;}}
@media (max-width: 991px) {.text--u-ic0u93puz {margin-bottom: 10px;}}
@media (max-width: 767px) {.section--u-ib1pa5mhv {margin-bottom: 56px;}}
@media (max-width: 767px) {.accordion--u-iz2nfb2wn {width: 100%;}}
@media (max-width: 767px) {.container--u-ivnwkyyea {width: auto; column-gap: 20px; padding-left: 20px; padding-right: 20px; flex-direction: column;}}
@media (max-width: 767px) {.div--u-i3ygariqd {max-width: none;}}
@media (max-width: 767px) {.image--u-iv9087tr3 {width: 322px; height: 324px;}}
@media (max-width: 767px) {.section--u-ixjubdwah {width: auto; margin-bottom: 56px;}}
@media (max-width: 767px) {.text--u-iw87f2uo6 {max-width: 430px;}}
@media (max-width: 767px) {.container--u-i321b93xt {column-gap: 0px; max-width: 767px;}}
@media (max-width: 767px) {.menu--u-i4kkylh19.is-opened .menu__scroll-wrapper--u-ih1qbq49t {display: block; flex-direction: column; row-gap: 30px; background-image: linear-gradient(rgba(11, 15, 14, 0.9) 0%, rgba(11, 15, 14, 0.9) 100%);}}
@media (max-width: 767px) {.menu--u-i4kkylh19.is-opened .menu__item-lvl1--u-i4a4px5qg {margin-bottom: 30px;}}
@media (max-width: 767px) {.image--u-iz8jcpvq8 {width: 53px;}}
@media (max-width: 767px) {.link-block--u-i5gtypyy9 {column-gap: 30px;}}
@media (max-width: 479px) {.section--u-i3s4jxrlw {margin-bottom: 56px;}}
@media (max-width: 479px) {.container--u-i4vi63epb {height: 810px;}}
@media (max-width: 479px) {.div--u-irrask56x {margin-left: 0px;}}
@media (max-width: 479px) {.div--u-imtcjadsy {padding-left: 12px; padding-right: 12px;}}
@media (max-width: 479px) {.image--u-i9zecwtpn {display: none;}}
@media (max-width: 479px) {.link-block--u-i7e1mpyrx {display: none;}}
@media (max-width: 479px) {.section--u-i00lpjetq {margin-top: 0px; padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.div--u-iw5qxljsl {padding-left: 12px; padding-right: 12px; padding-top: 20px; padding-bottom: 20px;}}
@media (max-width: 479px) {.div--u-i99ifjhqz {flex-direction: column; column-gap: 0px; row-gap: 12px;}}
@media (max-width: 479px) {.div--u-is6rci05m {flex-direction: column; column-gap: 0px; row-gap: 20px;}}
@media (max-width: 479px) {.image--u-i0ao4qmp6 {width: auto;}}
@media (max-width: 479px) {.image--u-im2uj2vmh {width: auto; height: auto;}}
@media (max-width: 479px) {.section--u-ijxkaman9 {margin-bottom: 56px;}}
@media (max-width: 479px) {.section--u-iim626apa {margin-bottom: 56px;}}
@media (max-width: 479px) {.section--u-ib1pa5mhv {margin-bottom: 32px;}}
@media (max-width: 479px) {.accordion__item--u-iscdpwcay.is-opened .accordion__content--u-innkxej54 {width: auto; font-size: 14px; padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.accordion__item--u-iscdpwcay.is-opened .accordion__header--u-ik9takeqe {padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.accordion__header--u-ik9takeqe {padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.accordion__header--u-iy6606k7j {padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.accordion__header--u-ih8sko1ry {padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.div--u-i1hsi9rav {width: 397px; flex-grow: 0; row-gap: 20px;}}
@media (max-width: 479px) {.section--u-ixjubdwah {width: auto;}}
@media (max-width: 479px) {.pop-up--u-iixemlx2v {margin-left: 0px; margin-right: 0px;}}
@media (max-width: 479px) {.text--u-io2yltrwf:hover {color: rgba(43, 237, 255, 0.7);}}
@media (max-width: 479px) {.text--u-iw87f2uo6 {max-width: 330px;}}
@media (max-width: 479px) {.text--u-i00jwxsnq {max-width: 75%;}}
@media (max-width: 479px) {.button--u-i01ajplkf {overflow-x: visible; overflow-y: visible; display: none; grid-template-columns: 1fr 1fr; grid-template-rows: auto auto;}}
@media (max-width: 479px) {.container--u-i321b93xt {flex-direction: row; column-gap: 20px;}}
@media (max-width: 479px) {.div--u-img20bpoc {width: 100%;}}
@media (max-width: 479px) {.div--u-igqogkl6u {flex-direction: column; row-gap: 12px; max-height: none; column-gap: 0px; padding-left: 12px; padding-right: 12px;}}
@media (max-width: 479px) {.div--u-ibwomclif {max-height: none; flex-direction: column; row-gap: 12px; column-gap: 0px; margin-left: 0px; margin-right: 0px; padding-left: 12px; padding-right: 12px;}}
@media (max-width: 479px) {.image--u-i483dsopp {width: auto;}}
@media (max-width: 479px) {.menu--u-iqt5wlpiu {width: 100%; justify-content: space-between; column-gap: 0px; margin-bottom: 32px; align-items: center;}}
@media (max-width: 479px) {.menu__list-lvl1--u-ibucrcm5k {width: 100%; column-gap: 0px; justify-content: space-between; padding-left: 12px; padding-right: 12px;}}
@media (max-width: 479px) {.menu__wrapper-lvl1--u-i5t3r8ojv {width: 100%;}}
@media (max-width: 479px) {.section--u-iysaf8olu {padding-left: 0px; padding-right: 0px;}}
